Bug 38955 - rp3 crshes after connecting to the ISP
rp3 crshes after connecting to the ISP
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 10:49 EDT by David Eyer
Modified: 2006-10-18 10:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Eyer 2001-05-03 10:49:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When using the RH PPP Dialer under the program->internet option in the main
menu, the program executes and correctly attaches to the ISP.  After
running for anywhere from 1 minute to 30 minutes the modem looses the
connection and cannot successfully auto redial.  A message is displayed
informing the user that rp3 has crashed and to submit a bug report.  The
application has never stayed up longer that an hour.  Eventually the redial
option will attemp to dial the phone, or send some signal to the modem, but
never works again.  I can connect later by killing the ppp process and the
wvdial process but the same problem reappears shortly afterwords.

How reproducible:
Always

Steps to Reproduce:
1.Execute the RH PPP Dialer from the main menu
2.Connect to the ISP
3.Wait for less than 30 minutes and the message the application has
crzashed will appear.  No recovery except to kill the processes on the
process list and rerun.  Same problem will occur shortly afterwards.
	

Actual Results:  Only have internet access for 30 minutes at a time.  Had
no problems with this option using RH 7.0.

Additional info:
Comment 1 Bill Nottingham 2006-08-07 13:25:42 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:30:36 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.